This is an automated email from the git hooks/post-receive script.

gregoa pushed a commit to branch master
in repository libcgi-application-plugin-authorization-perl.

commit 2bd2569559895b1cf525496da0b327c2ea66c5d4
Author: gregor herrmann <gre...@debian.org>
Date:   Fri Jul 22 15:48:30 2016 +0200

    wrap-and-sort d/control
    
    Gbp-Dch: Ignore
---
 debian/control | 28 ++++++++++++++--------------
 1 file changed, 14 insertions(+), 14 deletions(-)

diff --git a/debian/control b/debian/control
index 75a480d..31a6524 100644
--- a/debian/control
+++ b/debian/control
@@ -5,20 +5,20 @@ Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               pkg-components,
-               libmodule-build-perl
-Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
-                     perl,
-                     libcgi-application-perl,
-                     libapache-htgroup-perl,
+               libmodule-build-perl,
+               pkg-components
+Build-Depends-Indep: libapache-htgroup-perl,
                      libcgi-application-basic-plugin-bundle-perl,
-                     libuniversal-require-perl,
-                     libtest-warn-perl,
-                     libtest-exception-perl,
+                     libcgi-application-perl,
+                     libcgi-pm-perl | perl (<< 5.19),
+                     libdbd-sqlite3-perl,
                      libnet-ldap-perl,
-                     libtest-pod-perl,
+                     libtest-exception-perl,
                      libtest-pod-coverage-perl,
-                     libdbd-sqlite3-perl
+                     libtest-pod-perl,
+                     libtest-warn-perl,
+                     libuniversal-require-perl,
+                     perl
 Standards-Version: 3.9.8
 Vcs-Browser: 
https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-application-plugin-authorization-perl.git
 Vcs-Git: 
https://anonscm.debian.org/git/pkg-perl/packages/libcgi-application-plugin-authorization-perl.git
@@ -28,11 +28,11 @@ Package: libcgi-application-plugin-authorization-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcgi-application-perl,
          libcgi-application-basic-plugin-bundle-perl,
+         libcgi-application-perl,
          libuniversal-require-perl
-Recommends: libcgi-application-plugin-authentication-perl,
-            libapache-htgroup-perl,
+Recommends: libapache-htgroup-perl,
+            libcgi-application-plugin-authentication-perl,
             libnet-ldap-perl
 Enhances: libcgi-application-perl
 Breaks: libcgi-application-extra-plugin-bundle-perl (<< 0.3)

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-perl/packages/libcgi-application-plugin-authorization-perl.git

_______________________________________________
Pkg-perl-cvs-commits mailing list
Pkg-perl-cvs-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-perl-cvs-commits

Reply via email to